
<%|define("header_text")|No te quedan cupos para activar este<br>aviso. Aumenta tu Pack o compra una<br>Inserción por aviso.%>
<%|define("current_day")|&format_date("%-d",&now())%>
<%|define("current_month")|&format_date("%-m",&now())%>
<%|define("header_date")|%current_day de $(language.DATE.MONTHS.&(%current_month).long.es) del 2020%>
<%&include("mail/include/minified/generic_inactive_product.html")%>